Bug 29 - File conflict between hylafax-client and mgetty-sendfax
: File conflict between hylafax-client and mgetty-sendfax
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hylafax)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2001-09-29 18:33 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2001-09-29 18:33:16
There is a file conflict between hylafax-client and mgetty-sendfax, but
packages
 itself don\'t.
It\'s wrong and breaks apt-get.
---

---
add
Conflicts: mgetty-sendfax
tag for hylafax-client subpackage.
------- Comment #1 From 2001-10-16 16:19:59 -------
Fixed in *hylafax-*4.1-ipl1mdk packages
------- Comment #2 From 2001-10-16 16:19:59 -------
Fixed in *hylafax-*4.1-ipl1mdk packages